2017-12-11 13:07 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0014095CentOS-7kernelpublic2017-12-04 22:10
Reporterantluce 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0014095: [abrt] kernel: WARNING: CPU: 4 PID: 1517 at drivers/gpu/drm/nouveau/nouveau_bo.c:137 nouveau_bo_del_ttm+0x79/0x80 [nouveau]
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 4 PID: 1517 at drivers/gpu/drm/nouveau/nouveau_bo.c:137 nouveau_bo_del_ttm+0x79/0x80 [nouveau]
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_ftp ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter intel_powerclamp coretemp intel_rapl snd_hda_codec_hdmi iosf_mbi kvm_intel kvm snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_codec irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel snd_hda_core snd_hwdep gpio_ich snd_seq snd_seq_device iTCO_wdt
iTCO_vendor_support lrw joydev snd_pcm gf128mul snd_timer lpc_ich snd glue_helper ablk_helper soundcore i2c_i801 sg tpm_infineon cryptd shpchp mei_me mei serio_raw pcspkr binfmt_misc nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c uas usb_storage sd_mod sr_mod cdrom crc_t10dif crct10dif_generic nouveau video ata_generic pata_acpi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm mxm_wmi drm ahci libahci libata firewire_ohci crct10dif_pclmul crct10dif_common r8169 crc32c_intel firewire_core i2c_core mii crc_itu_t wmi dm_mirror dm_region_hash dm_log dm_mod
CPU: 4 PID: 1517 Comm: X Not tainted 3.10.0-693.5.2.el7.x86_64 #1
Hardware name: MSI MS-7681/P67A-GD65 (MS-7681), BIOS V1.14 07/13/2011
0000000000000000 000000007b5a064c ffff880416b0fb60 ffffffff816a3e51
ffff880416b0fba0 ffffffff810879d8 0000008900000000 ffff8804186cd800
ffff880179e8c000 ffff88042a9c01e8 ffff8804186cd800 0000000000000000
Call Trace:
[<ffffffff816a3e51>] dump_stack+0x19/0x1b
[<ffffffff810879d8>] __warn+0xd8/0x100
[<ffffffff81087b1d>] warn_slowpath_null+0x1d/0x20
[<ffffffffc02a5fe9>] nouveau_bo_del_ttm+0x79/0x80 [nouveau]
[<ffffffffc012eebb>] ttm_bo_release_list+0xbb/0x1a0 [ttm]
[<ffffffffc012f2bc>] ttm_bo_release+0xfc/0x220 [ttm]
[<ffffffffc012f409>] ttm_bo_unref+0x29/0x30 [ttm]
[<ffffffffc02a992e>] nouveau_gem_object_del+0x8e/0xf0 [nouveau]
[<ffffffffc0174869>] drm_gem_object_free+0x29/0x70 [drm]
[<ffffffffc0174bd8>] drm_gem_object_unreference_unlocked+0x48/0xb0 [drm]
[<ffffffffc0174cc9>] drm_gem_object_handle_unreference_unlocked+0x69/0xb0 [drm]
[<ffffffffc0174d63>] drm_gem_object_release_handle+0x53/0x90 [drm]
[<ffffffffc0174dff>] drm_gem_handle_delete+0x5f/0x90 [drm]
[<ffffffffc01755d5>] drm_gem_close_ioctl+0x25/0x30 [drm]
[<ffffffffc0175edc>] drm_ioctl+0x20c/0x4b0 [drm]
[<ffffffffc01755b0>] ? drm_gem_handle_create+0x40/0x40 [drm]
[<ffffffffc02a2404>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
[<ffffffff812151bd>] do_vfs_ioctl+0x33d/0x540
[<ffffffff812b76bf>] ? file_has_perm+0x9f/0xb0
[<ffffffff81215461>] SyS_ioctl+0xa1/0xc0
[<ffffffff816b5089>] system_call_fastpath+0x16/0x1b
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-693.5.2.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=auto rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-693.5.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash15dd1bd6955bf6620bf489d5beae0c4e3fea6fbf
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/988bc45e75b4c60deb8ba34960b57a8aca253a1a
Attached Files
  • ? file icon backtrace (3,030 bytes) 2017-11-07 10:01 -
    WARNING: CPU: 4 PID: 1517 at drivers/gpu/drm/nouveau/nouveau_bo.c:137 nouveau_bo_del_ttm+0x79/0x80 [nouveau]
    Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_ftp ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter intel_powerclamp coretemp intel_rapl snd_hda_codec_hdmi iosf_mbi kvm_intel kvm snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_codec irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel snd_hda_core snd_hwdep gpio_ich snd_seq snd_seq_device iTCO_wdt
    iTCO_vendor_support lrw joydev snd_pcm gf128mul snd_timer lpc_ich snd glue_helper ablk_helper soundcore i2c_i801 sg tpm_infineon cryptd shpchp mei_me mei serio_raw pcspkr binfmt_misc nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c uas usb_storage sd_mod sr_mod cdrom crc_t10dif crct10dif_generic nouveau video ata_generic pata_acpi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm mxm_wmi drm ahci libahci libata firewire_ohci crct10dif_pclmul crct10dif_common r8169 crc32c_intel firewire_core i2c_core mii crc_itu_t wmi dm_mirror dm_region_hash dm_log dm_mod
    CPU: 4 PID: 1517 Comm: X Not tainted 3.10.0-693.5.2.el7.x86_64 #1
    Hardware name: MSI MS-7681/P67A-GD65 (MS-7681), BIOS V1.14 07/13/2011
    0000000000000000 000000007b5a064c ffff880416b0fb60 ffffffff816a3e51
    ffff880416b0fba0 ffffffff810879d8 0000008900000000 ffff8804186cd800
    ffff880179e8c000 ffff88042a9c01e8 ffff8804186cd800 0000000000000000
    Call Trace:
    [<ffffffff816a3e51>] dump_stack+0x19/0x1b
    [<ffffffff810879d8>] __warn+0xd8/0x100
    [<ffffffff81087b1d>] warn_slowpath_null+0x1d/0x20
    [<ffffffffc02a5fe9>] nouveau_bo_del_ttm+0x79/0x80 [nouveau]
    [<ffffffffc012eebb>] ttm_bo_release_list+0xbb/0x1a0 [ttm]
    [<ffffffffc012f2bc>] ttm_bo_release+0xfc/0x220 [ttm]
    [<ffffffffc012f409>] ttm_bo_unref+0x29/0x30 [ttm]
    [<ffffffffc02a992e>] nouveau_gem_object_del+0x8e/0xf0 [nouveau]
    [<ffffffffc0174869>] drm_gem_object_free+0x29/0x70 [drm]
    [<ffffffffc0174bd8>] drm_gem_object_unreference_unlocked+0x48/0xb0 [drm]
    [<ffffffffc0174cc9>] drm_gem_object_handle_unreference_unlocked+0x69/0xb0 [drm]
    [<ffffffffc0174d63>] drm_gem_object_release_handle+0x53/0x90 [drm]
    [<ffffffffc0174dff>] drm_gem_handle_delete+0x5f/0x90 [drm]
    [<ffffffffc01755d5>] drm_gem_close_ioctl+0x25/0x30 [drm]
    [<ffffffffc0175edc>] drm_ioctl+0x20c/0x4b0 [drm]
    [<ffffffffc01755b0>] ? drm_gem_handle_create+0x40/0x40 [drm]
    [<ffffffffc02a2404>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
    [<ffffffff812151bd>] do_vfs_ioctl+0x33d/0x540
    [<ffffffff812b76bf>] ? file_has_perm+0x9f/0xb0
    [<ffffffff81215461>] SyS_ioctl+0xa1/0xc0
    [<ffffffff816b5089>] system_call_fastpath+0x16/0x1b
    
    ? file icon backtrace (3,030 bytes) 2017-11-07 10:01 +
  • ? file icon dmesg (73,162 bytes) 2017-11-07 10:01 -
    [    0.000000] microcode: microcode updated early to revision 0x29, date = 2013-06-12
    [    0.000000] Initializing cgroup subsys cpuset
    [    0.000000] Initializing cgroup subsys cpu
    [    0.000000] Initializing cgroup subsys cpuacct
    [    0.000000] Linux version 3.10.0-693.5.2.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Fri Oct 20 20:32:50 UTC 2017
    [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.5.2.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=auto rhgb quiet LANG=en_US.UTF-8
    [    0.000000] e820: BIOS-provided physical RAM map:
    [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009bfff] usable
    [    0.000000] BIOS-e820: [mem 0x000000000009c000-0x000000000009ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000be6f6fff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000be6f7000-0x00000000be743fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000be744000-0x00000000be74cfff] ACPI data
    [    0.000000] BIOS-e820: [mem 0x00000000be74d000-0x00000000bf5f4fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000bf5f5000-0x00000000bf5f6fff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000bf5f7000-0x00000000bf606fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000bf607000-0x00000000bf610fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000bf611000-0x00000000bf635fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000bf636000-0x00000000bf678fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000bf679000-0x00000000bf7fffff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed3ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000043f7fffff] usable
    [    0.000000] NX (Execute Disable) protection: active
    [    0.000000] SMBIOS 2.7 present.
    [    0.000000] DMI: MSI MS-7681/P67A-GD65 (MS-7681), BIOS V1.14 07/13/2011
    [    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
    [    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
    [    0.000000] e820: last_pfn = 0x43f800 max_arch_pfn = 0x400000000
    [    0.000000] MTRR default type: uncachable
    [    0.000000] MTRR fixed ranges enabled:
    [    0.000000]   00000-9FFFF write-back
    [    0.000000]   A0000-BFFFF uncachable
    [    0.000000]   C0000-D3FFF write-protect
    [    0.000000]   D4000-E7FFF uncachable
    [    0.000000]   E8000-FFFFF write-protect
    [    0.000000] MTRR variable ranges enabled:
    [    0.000000]   0 base 000000000 mask C00000000 write-back
    [    0.000000]   1 base 400000000 mask FC0000000 write-back
    [    0.000000]   2 base 0C0000000 mask FC0000000 uncachable
    [    0.000000]   3 base 43F800000 mask FFF800000 uncachable
    [    0.000000]   4 disabled
    [    0.000000]   5 disabled
    [    0.000000]   6 disabled
    [    0.000000]   7 disabled
    [    0.000000]   8 disabled
    [    0.000000]   9 disabled
    [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
    [    0.000000] original variable MTRRs
    [    0.000000] reg 0, base: 0GB, range: 16GB, type WB
    [    0.000000] reg 1, base: 16GB, range: 1GB, type WB
    [    0.000000] reg 2, base: 3GB, range: 1GB, type UC
    [    0.000000] reg 3, base: 17400MB, range: 8MB, type UC
    [    0.000000] total RAM covered: 16376M
    [    0.000000] Found optimal setting for mtrr clean up
    [    0.000000]  gran_size: 64K 	chunk_size: 16M 	num_reg: 6  	lose cover RAM: 0G
    [    0.000000] New variable MTRRs
    [    0.000000] reg 0, base: 0GB, range: 2GB, type WB
    [    0.000000] reg 1, base: 2GB, range: 1GB, type WB
    [    0.000000] reg 2, base: 4GB, range: 4GB, type WB
    [    0.000000] reg 3, base: 8GB, range: 8GB, type WB
    [    0.000000] reg 4, base: 16GB, range: 1GB, type WB
    [    0.000000] reg 5, base: 17400MB, range: 8MB, type UC
    [    0.000000] e820: update [mem 0xc0000000-0xffffffff] usable ==> reserved
    [    0.000000] e820: last_pfn = 0xbf800 max_arch_pfn = 0x400000000
    [    0.000000] found SMP MP-table at [mem 0x000fcf10-0x000fcf1f] mapped at [ffff8800000fcf10]
    [    0.000000] Base memory trampoline at [ffff880000096000] 96000 size 24576
    [    0.000000] BRK [0x01fe9000, 0x01fe9fff] PGTABLE
    [    0.000000] BRK [0x01fea000, 0x01feafff] PGTABLE
    [    0.000000] BRK [0x01feb000, 0x01febfff] PGTABLE
    [    0.000000] BRK [0x01fec000, 0x01fecfff] PGTABLE
    [    0.000000] BRK [0x01fed000, 0x01fedfff] PGTABLE
    [    0.000000] BRK [0x01fee000, 0x01feefff] PGTABLE
    [    0.000000] BRK [0x01fef000, 0x01feffff] PGTABLE
    [    0.000000] BRK [0x01ff0000, 0x01ff0fff] PGTABLE
    [    0.000000] BRK [0x01ff1000, 0x01ff1fff] PGTABLE
    [    0.000000] BRK [0x01ff2000, 0x01ff2fff] PGTABLE
    [    0.000000] BRK [0x01ff3000, 0x01ff3fff] PGTABLE
    [    0.000000] BRK [0x01ff4000, 0x01ff4fff] PGTABLE
    [    0.000000] RAMDISK: [mem 0x344fb000-0x36275fff]
    [    0.000000] Early table checksum verification disabled
    [    0.000000] ACPI: RSDP 00000000000f0450 00024 (v02 ALASKA)
    [    0.000000] ACPI: XSDT 00000000be744070 0005C (v01 ALASKA    A M I 01072009 AMI  00010013)
    [    0.000000] ACPI: FACP 00000000be74bde0 000F4 (v04 ALASKA    A M I 01072009 AMI  00010013)
    [    0.000000] ACPI: DSDT 00000000be744158 07C83 (v02 ALASKA    A M I 00000015 INTL 20051117)
    [    0.000000] ACPI: FACS 00000000bf608f80 00040
    [    0.000000] ACPI: APIC 00000000be74bed8 00092 (v03 ALASKA    A M I 01072009 AMI  00010013)
    [    0.000000] ACPI: SSDT 00000000be74bf70 001D6 (v01 AMICPU     PROC 00000001 MSFT 03000001)
    [    0.000000] ACPI: MCFG 00000000be74c148 0003C (v01 ALASKA    A M I 01072009 MSFT 00000097)
    [    0.000000] ACPI: HPET 00000000be74c188 00038 (v01 ALASKA    A M I 01072009 AMI. 00000004)
    [    0.000000] ACPI: ASF! 00000000be74c1c0 000A0 (v32 INTEL       HCG 00000001 TFSM 000F4240)
    [    0.000000] ACPI: DMAR 00000000be74c260 000B0 (v01 ALASKA    A M I 00000001 INTL 00000001)
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] No NUMA configuration found
    [    0.000000] Faking a node at [mem 0x0000000000000000-0x000000043f7fffff]
    [    0.000000] NODE_DATA(0) allocated [mem 0x43f7d0000-0x43f7f6fff]
    [    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 16352MB)
    [    0.000000] Zone ranges:
    [    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
    [    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
    [    0.000000]   Normal   [mem 0x100000000-0x43f7fffff]
    [    0.000000] Movable zone start for each node
    [    0.000000] Early memory node ranges
    [    0.000000]   node   0: [mem 0x00001000-0x0009bfff]
    [    0.000000]   node   0: [mem 0x00100000-0xbe6f6fff]
    [    0.000000]   node   0: [mem 0xbf5f5000-0xbf5f6fff]
    [    0.000000]   node   0: [mem 0xbf679000-0xbf7fffff]
    [    0.000000]   node   0: [mem 0x100000000-0x43f7fffff]
    [    0.000000] Initmem setup node 0 [mem 0x00001000-0x43f7fffff]
    [    0.000000] On node 0 totalpages: 4186139
    [    0.000000]   DMA zone: 64 pages used for memmap
    [    0.000000]   DMA zone: 21 pages reserved
    [    0.000000]   DMA zone: 3995 pages, LIFO batch:0
    [    0.000000]   DMA32 zone: 12130 pages used for memmap
    [    0.000000]   DMA32 zone: 776320 pages, LIFO batch:31
    [    0.000000]   Normal zone: 53216 pages used for memmap
    [    0.000000]   Normal zone: 3405824 pages, LIFO batch:31
    [    0.000000] ACPI: PM-Timer IO Port: 0x408
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
    [    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
    [    0.000000] IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
    [    0.000000] ACPI: IRQ0 used by override.
    [    0.000000] ACPI: IRQ9 used by override.
    [    0.000000] Using ACPI (MADT) for SMP configuration information
    [    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
    [    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
    [    0.000000] PM: Registered nosave memory: [mem 0x0009c000-0x0009ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbe6f7000-0xbe743fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbe744000-0xbe74cfff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbe74d000-0xbf5f4fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbf5f7000-0xbf606fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbf607000-0xbf610fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbf611000-0xbf635fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbf636000-0xbf678fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbf800000-0xfed1bfff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed3ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed40000-0xfeffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
    [    0.000000] e820: [mem 0xbf800000-0xfed1bfff] available for PCI devices
    [    0.000000] Booting paravirtualized kernel on bare hardware
    [    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
    [    0.000000] PERCPU: Embedded 33 pages/cpu @ffff88043f400000 s97048 r8192 d29928 u262144
    [    0.000000] pcpu-alloc: s97048 r8192 d29928 u262144 alloc=1*2097152
    [    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
    [    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4120708
    [    0.000000] Policy zone: Normal
    [    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.5.2.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=auto rhgb quiet LANG=en_US.UTF-8
    [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
    [    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
    [    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
    [    0.000000] Memory: 4941368k/17817600k available (6886k kernel code, 1073044k absent, 541180k reserved, 4545k data, 1764k init)
    [    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
    [    0.000000] Hierarchical RCU implementation.
    [    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
    [    0.000000] NR_IRQS:327936 nr_irqs:488 0
    [    0.000000] Console: colour VGA+ 80x25
    [    0.000000] console [tty0] enabled
    [    0.000000] allocated 67108864 bytes of page_cgroup
    [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
    [    0.000000] hpet clockevent registered
    [    0.000000] tsc: Fast TSC calibration using PIT
    [    0.000000] tsc: Detected 3392.356 MHz processor
    [    0.000032] Calibrating delay loop (skipped), value calculated using timer frequency.. 6784.71 BogoMIPS (lpj=3392356)
    [    0.000034] pid_max: default: 32768 minimum: 301
    [    0.000050] Security Framework initialized
    [    0.000055] SELinux:  Initializing.
    [    0.000060] SELinux:  Starting in permissive mode
    [    0.000061] Yama: becoming mindful.
    [    0.000956] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
    [    0.003384] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
    [    0.004387] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
    [    0.004403] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
    [    0.004586] Initializing cgroup subsys memory
    [    0.004592] Initializing cgroup subsys devices
    [    0.004593] Initializing cgroup subsys freezer
    [    0.004594] Initializing cgroup subsys net_cls
    [    0.004595] Initializing cgroup subsys blkio
    [    0.004596] Initializing cgroup subsys perf_event
    [    0.004597] Initializing cgroup subsys hugetlb
    [    0.004598] Initializing cgroup subsys pids
    [    0.004599] Initializing cgroup subsys net_prio
    [    0.004616] CPU: Physical Processor ID: 0
    [    0.004616] CPU: Processor Core ID: 0
    [    0.004620] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
    [    0.004621] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
    [    0.004623] mce: CPU supports 9 MCE banks
    [    0.004629] CPU0: Thermal monitoring enabled (TM1)
    [    0.004641] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
    [    0.004641] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
    [    0.004642] tlb_flushall_shift: 6
    [    0.004710] Freeing SMP alternatives: 24k freed
    [    0.006601] ACPI: Core revision 20130517
    [    0.008473] ACPI: All ACPI Tables successfully acquired
    [    0.249622] ftrace: allocating 26586 entries in 104 pages
    [    0.259185] smpboot: Max logical packages: 2
    [    0.259193] DMAR: Host address width 36
    [    0.259194] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
    [    0.259199] DMAR: dmar0: reg_base_addr fed91000 ver 1:0 cap c9008020660262 ecap f0105a
    [    0.259200] DMAR: RMRR base: 0x000000bf5dc000 end: 0x000000bf5eefff
    [    0.259202] DMAR-IR: IOAPIC id 0 under DRHD base  0xfed91000 IOMMU 0
    [    0.259203] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
    [    0.259204] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
    [    0.259342] DMAR-IR: Enabled IRQ remapping in x2apic mode
    [    0.259343] Enabling x2apic
    [    0.259344] Enabled x2apic
    [    0.259349] Switched APIC routing to cluster x2apic.
    [    0.259762] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
    [    0.269764] smpboot: CPU0: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz (fam: 06, model: 2a, stepping: 07)
    [    0.269768] TSC deadline timer enabled
    [    0.269774] Performance Events: PEBS fmt1+, 16-deep LBR, SandyBridge events, full-width counters, Intel PMU driver.
    [    0.269789] ... version:                3
    [    0.269790] ... bit width:              48
    [    0.269791] ... generic registers:      4
    [    0.269791] ... value mask:             0000ffffffffffff
    [    0.269792] ... max period:             00007fffffffffff
    [    0.269793] ... fixed-purpose events:   3
    [    0.269793] ... event mask:             000000070000000f
    [    0.273578] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    [    0.270735] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
    [    0.289228] Brought up 8 CPUs
    [    0.289231] smpboot: Total of 8 processors activated (54277.69 BogoMIPS)
    [    0.344674] node 0 initialised, 2815502 pages in 49ms
    [    0.344795] devtmpfs: initialized
    [    0.347027] EVM: security.selinux
    [    0.347028] EVM: security.ima
    [    0.347029] EVM: security.capability
    [    0.347086] PM: Registering ACPI NVS region [mem 0xbe6f7000-0xbe743fff] (315392 bytes)
    [    0.347090] PM: Registering ACPI NVS region [mem 0xbf607000-0xbf610fff] (40960 bytes)
    [    0.347091] PM: Registering ACPI NVS region [mem 0xbf636000-0xbf678fff] (274432 bytes)
    [    0.347752] atomic64 test passed for x86-64 platform with CX8 and with SSE
    [    0.347754] pinctrl core: initialized pinctrl subsystem
    [    0.347792] RTC time:  9:14:57, date: 11/06/17
    [    0.347850] NET: Registered protocol family 16
    [    0.347972] ACPI: bus type PCI registered
    [    0.347973] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
    [    0.348014] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
    [    0.348016] PCI: not using MMCONFIG
    [    0.348017] PCI: Using configuration type 1 for base access
    [    0.348036] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
    [    0.354826] ACPI: Added _OSI(Module Device)
    [    0.354828] ACPI: Added _OSI(Processor Device)
    [    0.354828] ACPI: Added _OSI(3.0 _SCP Extensions)
    [    0.354829] ACPI: Added _OSI(Processor Aggregator Device)
    [    0.355467] ACPI: EC: Look up EC in DSDT
    [    0.356136] ACPI: Executed 1 blocks of module-level executable AML code
    [    0.357809] ACPI: Dynamic OEM Table Load:
    [    0.357814] ACPI: SSDT ffff88043f432000 006F4 (v01    AMI      IST 00000001 MSFT 03000001)
    [    0.358052] ACPI: Dynamic OEM Table Load:
    [    0.358054] ACPI: SSDT ffff88043f5fdd00 000E4 (v01    AMI      CST 00000001 MSFT 03000001)
    [    0.358715] ACPI: Interpreter enabled
    [    0.358726] ACPI: (supports S0 S1 S3 S4 S5)
    [    0.358727] ACPI: Using IOAPIC for interrupt routing
    [    0.358740] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
    [    0.358775] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in ACPI motherboard resources
    [    0.358789] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
    [    0.358980] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
    [    0.361819] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
    [    0.361823] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    [    0.361909] acpi PNP0A08:00: _OSC: platform does not support [PCIeCapability]
    [    0.361950] acpi PNP0A08:00: _OSC: not requesting control; platform does not support [PCIeCapability]
    [    0.361952] acpi PNP0A08:00: _OSC: OS requested [PCIeHotplug PME AER PCIeCapability]
    [    0.361953] acpi PNP0A08:00: _OSC: platform willing to grant [PCIeHotplug PME AER]
    [    0.361955] acpi PNP0A08:00: _OSC failed (AE_SUPPORT); disabling ASPM
    [    0.362118] PCI host bridge to bus 0000:00
    [    0.362120] pci_bus 0000:00: root bus resource [bus 00-ff]
    [    0.362122] pci_bus 0000:00: root bus resource [io  0x0000-0x03af window]
    [    0.362123] pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7 window]
    [    0.362124] pci_bus 0000:00: root bus resource [io  0x03b0-0x03df window]
    [    0.362125] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
    [    0.362127] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
    [    0.362128] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
    [    0.362129] pci_bus 0000:00: root bus resource [mem 0xc0000000-0xffffffff window]
    [    0.362135] pci 0000:00:00.0: [8086:0100] type 00 class 0x060000
    [    0.362189] pci 0000:00:01.0: [8086:0101] type 01 class 0x060400
    [    0.362213] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
    [    0.362237] pci 0000:00:01.0: System wakeup disabled by ACPI
    [    0.362281] pci 0000:00:16.0: [8086:1c3a] type 00 class 0x078000
    [    0.362301] pci 0000:00:16.0: reg 0x10: [mem 0xfb608000-0xfb60800f 64bit]
    [    0.362367] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
    [    0.362419] pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
    [    0.362435] pci 0000:00:1a.0: reg 0x10: [mem 0xfb607000-0xfb6073ff]
    [    0.362513] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
    [    0.362539] pci 0000:00:1a.0: System wakeup disabled by ACPI
    [    0.362564] pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
    [    0.362579] pci 0000:00:1b.0: reg 0x10: [mem 0xfb600000-0xfb603fff 64bit]
    [    0.362644] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
    [    0.362693] pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
    [    0.362763] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
    [    0.362794] pci 0000:00:1c.0: System wakeup disabled by ACPI
    [    0.362818] pci 0000:00:1c.2: [8086:1c14] type 01 class 0x060400
    [    0.362887] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
    [    0.362916] pci 0000:00:1c.2: System wakeup disabled by ACPI
    [    0.362938] pci 0000:00:1c.3: [8086:1c16] type 01 class 0x060400
    [    0.363007] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
    [    0.363036] pci 0000:00:1c.3: System wakeup disabled by ACPI
    [    0.363057] pci 0000:00:1c.4: [8086:244e] type 01 class 0x060401
    [    0.363126] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
    [    0.363155] pci 0000:00:1c.4: System wakeup disabled by ACPI
    [    0.363176] pci 0000:00:1c.5: [8086:1c1a] type 01 class 0x060400
    [    0.363245] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
    [    0.363275] pci 0000:00:1c.5: System wakeup disabled by ACPI
    [    0.363296] pci 0000:00:1c.6: [8086:1c1c] type 01 class 0x060400
    [    0.363365] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
    [    0.363394] pci 0000:00:1c.6: System wakeup disabled by ACPI
    [    0.363415] pci 0000:00:1c.7: [8086:1c1e] type 01 class 0x060400
    [    0.363485] pci 0000:00:1c.7: PME# supported from D0 D3hot D3cold
    [    0.363514] pci 0000:00:1c.7: System wakeup disabled by ACPI
    [    0.363536] pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
    [    0.363552] pci 0000:00:1d.0: reg 0x10: [mem 0xfb606000-0xfb6063ff]
    [    0.363629] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
    [    0.363660] pci 0000:00:1d.0: System wakeup disabled by ACPI
    [    0.363682] pci 0000:00:1f.0: [8086:1c46] type 00 class 0x060100
    [    0.363818] pci 0000:00:1f.2: [8086:1c02] type 00 class 0x010601
    [    0.363831] pci 0000:00:1f.2: reg 0x10: [io  0xf070-0xf077]
    [    0.363837] pci 0000:00:1f.2: reg 0x14: [io  0xf060-0xf063]
    [    0.363844] pci 0000:00:1f.2: reg 0x18: [io  0xf050-0xf057]
    [    0.363850] pci 0000:00:1f.2: reg 0x1c: [io  0xf040-0xf043]
    [    0.363857] pci 0000:00:1f.2: reg 0x20: [io  0xf020-0xf03f]
    [    0.363863] pci 0000:00:1f.2: reg 0x24: [mem 0xfb605000-0xfb6057ff]
    [    0.363899] pci 0000:00:1f.2: PME# supported from D3hot
    [    0.363939] pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
    [    0.363953] pci 0000:00:1f.3: reg 0x10: [mem 0xfb604000-0xfb6040ff 64bit]
    [    0.363971] pci 0000:00:1f.3: reg 0x20: [io  0xf000-0xf01f]
    [    0.364047] pci 0000:01:00.0: [10de:0a65] type 00 class 0x030000
    [    0.364056] pci 0000:01:00.0: reg 0x10: [mem 0xfa000000-0xfaffffff]
    [    0.364064] pci 0000:01:00.0: reg 0x14: [mem 0xc0000000-0xcfffffff 64bit pref]
    [    0.364072] pci 0000:01:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit pref]
    [    0.364078] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
    [    0.364083] pci 0000:01:00.0: reg 0x30: [mem 0xfb000000-0xfb07ffff pref]
    [    0.364140] pci 0000:01:00.1: [10de:0be3] type 00 class 0x040300
    [    0.364149] pci 0000:01:00.1: reg 0x10: [mem 0xfb080000-0xfb083fff]
    [    0.365668] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.365670] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
    [    0.365672] pci 0000:00:01.0:   bridge window [mem 0xfa000000-0xfb0fffff]
    [    0.365675] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
    [    0.365711] pci 0000:00:1c.0: PCI bridge to [bus 02]
    [    0.365766] pci 0000:03:00.0: [1b4b:91a3] type 00 class 0x01018f
    [    0.365785] pci 0000:03:00.0: reg 0x10: [io  0xd040-0xd047]
    [    0.365797] pci 0000:03:00.0: reg 0x14: [io  0xd030-0xd033]
    [    0.365809] pci 0000:03:00.0: reg 0x18: [io  0xd020-0xd027]
    [    0.365820] pci 0000:03:00.0: reg 0x1c: [io  0xd010-0xd013]
    [    0.365832] pci 0000:03:00.0: reg 0x20: [io  0xd000-0xd00f]
    [    0.365844] pci 0000:03:00.0: reg 0x24: [mem 0xfb510000-0xfb5107ff]
    [    0.365856] pci 0000:03:00.0: reg 0x30: [mem 0xfb500000-0xfb50ffff pref]
    [    0.365915] pci 0000:03:00.0: PME# supported from D3hot
    [    0.367672] pci 0000:00:1c.2: PCI bridge to [bus 03]
    [    0.367675] pci 0000:00:1c.2:   bridge window [io  0xd000-0xdfff]
    [    0.367678] pci 0000:00:1c.2:   bridge window [mem 0xfb500000-0xfb5fffff]
    [    0.367735] pci 0000:04:00.0: [1033:0194] type 00 class 0x0c0330
    [    0.367763] pci 0000:04:00.0: reg 0x10: [mem 0xfb400000-0xfb401fff 64bit]
    [    0.367904] pci 0000:04:00.0: PME# supported from D0 D3hot D3cold
    [    0.369676] pci 0000:00:1c.3: PCI bridge to [bus 04]
    [    0.369681] pci 0000:00:1c.3:   bridge window [mem 0xfb400000-0xfb4fffff]
    [    0.369739] pci 0000:05:00.0: [1b21:1080] type 01 class 0x060400
    [    0.369884] pci 0000:05:00.0: supports D1 D2
    [    0.369886] pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
    [    0.371675] pci 0000:00:1c.4: PCI bridge to [bus 05-06] (subtractive decode)
    [    0.371678] pci 0000:00:1c.4:   bridge window [io  0xc000-0xcfff]
    [    0.371681] pci 0000:00:1c.4:   bridge window [mem 0xfb300000-0xfb3fffff]
    [    0.371686] pci 0000:00:1c.4:   bridge window [io  0x0000-0x03af window] (subtractive decode)
    [    0.371688] pci 0000:00:1c.4:   bridge window [io  0x03e0-0x0cf7 window] (subtractive decode)
    [    0.371689] pci 0000:00:1c.4:   bridge window [io  0x03b0-0x03df window] (subtractive decode)
    [    0.371690] pci 0000:00:1c.4:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
    [    0.371691] pci 0000:00:1c.4:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
    [    0.371693] pci 0000:00:1c.4:   bridge window [mem 0x000c0000-0x000dffff window] (subtractive decode)
    [    0.371694] pci 0000:00:1c.4:   bridge window [mem 0xc0000000-0xffffffff window] (subtractive decode)
    [    0.371766] pci 0000:06:02.0: [1106:3044] type 00 class 0x0c0010
    [    0.371794] pci 0000:06:02.0: reg 0x10: [mem 0xfb300000-0xfb3007ff]
    [    0.371811] pci 0000:06:02.0: reg 0x14: [io  0xc000-0xc07f]
    [    0.371938] pci 0000:06:02.0: supports D2
    [    0.371940] pci 0000:06:02.0: PME# supported from D2 D3hot D3cold
    [    0.372030] pci 0000:05:00.0: PCI bridge to [bus 06]
    [    0.372039] pci 0000:05:00.0:   bridge window [io  0xc000-0xcfff]
    [    0.372044] pci 0000:05:00.0:   bridge window [mem 0xfb300000-0xfb3fffff]
    [    0.372113] pci 0000:07:00.0: [1033:0194] type 00 class 0x0c0330
    [    0.372141] pci 0000:07:00.0: reg 0x10: [mem 0xfb200000-0xfb201fff 64bit]
    [    0.372282] pci 0000:07:00.0: PME# supported from D0 D3hot D3cold
    [    0.373679] pci 0000:00:1c.5: PCI bridge to [bus 07]
    [    0.373684] pci 0000:00:1c.5:   bridge window [mem 0xfb200000-0xfb2fffff]
    [    0.373742] pci 0000:08:00.0: [10ec:8168] type 00 class 0x020000
    [    0.373763] pci 0000:08:00.0: reg 0x10: [io  0xb000-0xb0ff]
    [    0.373796] pci 0000:08:00.0: reg 0x18: [mem 0xd2104000-0xd2104fff 64bit pref]
    [    0.373816] pci 0000:08:00.0: reg 0x20: [mem 0xd2100000-0xd2103fff 64bit pref]
    [    0.373921] pci 0000:08:00.0: supports D1 D2
    [    0.373922] pci 0000:08:00.0: PME# supported from D0 D1 D2 D3hot D3cold
    [    0.375681] pci 0000:00:1c.6: PCI bridge to [bus 08]
    [    0.375684] pci 0000:00:1c.6:   bridge window [io  0xb000-0xbfff]
    [    0.375691] pci 0000:00:1c.6:   bridge window [mem 0xd2100000-0xd21fffff 64bit pref]
    [    0.375754] pci 0000:09:00.0: [197b:2362] type 00 class 0x010185
    [    0.375792] pci 0000:09:00.0: reg 0x10: [io  0xa040-0xa047]
    [    0.375807] pci 0000:09:00.0: reg 0x14: [io  0xa030-0xa033]
    [    0.375822] pci 0000:09:00.0: reg 0x18: [io  0xa020-0xa027]
    [    0.375837] pci 0000:09:00.0: reg 0x1c: [io  0xa010-0xa013]
    [    0.375852] pci 0000:09:00.0: reg 0x20: [io  0xa000-0xa00f]
    [    0.375867] pci 0000:09:00.0: reg 0x24: [mem 0xfb100000-0xfb1001ff]
    [    0.375945] pci 0000:09:00.0: PME# supported from D3hot
    [    0.377683] pci 0000:00:1c.7: PCI bridge to [bus 09]
    [    0.377686] pci 0000:00:1c.7:   bridge window [io  0xa000-0xafff]
    [    0.377689] pci 0000:00:1c.7:   bridge window [mem 0xfb100000-0xfb1fffff]
    [    0.377968] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
    [    0.378000] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
    [    0.378030] ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 10 11 12 14 15)
    [    0.378061] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.378091] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 12 14 15) *0
    [    0.378121] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *0
    [    0.378152] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 10 11 12 14 15)
    [    0.378182] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 *7 10 11 12 14 15)
    [    0.378215] ACPI: Enabled 3 GPEs in block 00 to 3F
    [    0.378275] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
    [    0.378276] vgaarb: loaded
    [    0.378277] vgaarb: bridge control possible 0000:01:00.0
    [    0.378317] SCSI subsystem initialized
    [    0.378336] ACPI: bus type USB registered
    [    0.378345] usbcore: registered new interface driver usbfs
    [    0.378349] usbcore: registered new interface driver hub
    [    0.378366] usbcore: registered new device driver usb
    [    0.378433] PCI: Using ACPI for IRQ routing
    [    0.384151] PCI: pci_cache_line_size set to 64 bytes
    [    0.384216] e820: reserve RAM buffer [mem 0x0009c000-0x0009ffff]
    [    0.384218] e820: reserve RAM buffer [mem 0xbe6f7000-0xbfffffff]
    [    0.384219] e820: reserve RAM buffer [mem 0xbf5f7000-0xbfffffff]
    [    0.384220] e820: reserve RAM buffer [mem 0xbf800000-0xbfffffff]
    [    0.384221] e820: reserve RAM buffer [mem 0x43f800000-0x43fffffff]
    [    0.384289] NetLabel: Initializing
    [    0.384290] NetLabel:  domain hash size = 128
    [    0.384291] NetLabel:  protocols = UNLABELED CIPSOv4
    [    0.384300] NetLabel:  unlabeled traffic allowed by default
    [    0.384328] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
    [    0.384332] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
    [    0.386343] amd_nb: Cannot enumerate AMD northbridges
    [    0.386358] Switched to clocksource hpet
    [    0.389403] pnp: PnP ACPI init
    [    0.389412] ACPI: bus type PNP registered
    [    0.389484] system 00:00: [mem 0xfed10000-0xfed19fff] has been reserved
    [    0.389485] system 00:00: [mem 0xe0000000-0xefffffff] has been reserved
    [    0.389487] system 00:00: [mem 0xfed90000-0xfed93fff] could not be reserved
    [    0.389488] system 00:00: [mem 0xfed20000-0xfed3ffff] has been reserved
    [    0.389490] system 00:00: [mem 0xfee00000-0xfee0ffff] has been reserved
    [    0.389492] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
    [    0.389615] system 00:01: [io  0x0a00-0x0a0f] has been reserved
    [    0.389617] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.389725] pnp 00:02: [dma 0 disabled]
    [    0.389755] pnp 00:02: Plug and Play ACPI device, IDs PNP0501 (active)
    [    0.389774] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
    [    0.389806] system 00:04: [io  0x04d0-0x04d1] has been reserved
    [    0.389808] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.389924] system 00:05: [io  0x0400-0x0453] could not be reserved
    [    0.389926] system 00:05: [io  0x0458-0x047f] has been reserved
    [    0.389927] system 00:05: [io  0x1180-0x119f] has been reserved
    [    0.389928] system 00:05: [io  0x0500-0x057f] has been reserved
    [    0.389930] system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
    [    0.389931] system 00:05: [mem 0xfec00000-0xfecfffff] could not be reserved
    [    0.389933] system 00:05: [mem 0xfed08000-0xfed08fff] has been reserved
    [    0.389935] system 00:05: [mem 0xff000000-0xffffffff] has been reserved
    [    0.389937] system 00:05: Plug and Play ACPI device, IDs PNP0c01 (active)
    [    0.389973] system 00:06: [io  0x0454-0x0457] has been reserved
    [    0.389975] system 00:06: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
    [    0.390101] pnp: PnP ACPI: found 7 devices
    [    0.390102] ACPI: bus type PNP unregistered
    [    0.395735] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.395737] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
    [    0.395739] pci 0000:00:01.0:   bridge window [mem 0xfa000000-0xfb0fffff]
    [    0.395741] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
    [    0.395744] pci 0000:00:1c.0: PCI bridge to [bus 02]
    [    0.395754] pci 0000:00:1c.2: PCI bridge to [bus 03]
    [    0.395756] pci 0000:00:1c.2:   bridge window [io  0xd000-0xdfff]
    [    0.395760] pci 0000:00:1c.2:   bridge window [mem 0xfb500000-0xfb5fffff]
    [    0.395767] pci 0000:00:1c.3: PCI bridge to [bus 04]
    [    0.395771] pci 0000:00:1c.3:   bridge window [mem 0xfb400000-0xfb4fffff]
    [    0.395778] pci 0000:05:00.0: PCI bridge to [bus 06]
    [    0.395781] pci 0000:05:00.0:   bridge window [io  0xc000-0xcfff]
    [    0.395788] pci 0000:05:00.0:   bridge window [mem 0xfb300000-0xfb3fffff]
    [    0.395801] pci 0000:00:1c.4: PCI bridge to [bus 05-06]
    [    0.395803] pci 0000:00:1c.4:   bridge window [io  0xc000-0xcfff]
    [    0.395807] pci 0000:00:1c.4:   bridge window [mem 0xfb300000-0xfb3fffff]
    [    0.395813] pci 0000:00:1c.5: PCI bridge to [bus 07]
    [    0.395817] pci 0000:00:1c.5:   bridge window [mem 0xfb200000-0xfb2fffff]
    [    0.395824] pci 0000:00:1c.6: PCI bridge to [bus 08]
    [    0.395826] pci 0000:00:1c.6:   bridge window [io  0xb000-0xbfff]
    [    0.395832] pci 0000:00:1c.6:   bridge window [mem 0xd2100000-0xd21fffff 64bit pref]
    [    0.395837] pci 0000:00:1c.7: PCI bridge to [bus 09]
    [    0.395839] pci 0000:00:1c.7:   bridge window [io  0xa000-0xafff]
    [    0.395843] pci 0000:00:1c.7:   bridge window [mem 0xfb100000-0xfb1fffff]
    [    0.395851] pci_bus 0000:00: resource 4 [io  0x0000-0x03af window]
    [    0.395852] pci_bus 0000:00: resource 5 [io  0x03e0-0x0cf7 window]
    [    0.395853] pci_bus 0000:00: resource 6 [io  0x03b0-0x03df window]
    [    0.395854] pci_bus 0000:00: resource 7 [io  0x0d00-0xffff window]
    [    0.395856] pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff window]
    [    0.395857] pci_bus 0000:00: resource 9 [mem 0x000c0000-0x000dffff window]
    [    0.395858] pci_bus 0000:00: resource 10 [mem 0xc0000000-0xffffffff window]
    [    0.395860] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
    [    0.395861] pci_bus 0000:01: resource 1 [mem 0xfa000000-0xfb0fffff]
    [    0.395862] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xd1ffffff 64bit pref]
    [    0.395863] pci_bus 0000:03: resource 0 [io  0xd000-0xdfff]
    [    0.395864] pci_bus 0000:03: resource 1 [mem 0xfb500000-0xfb5fffff]
    [    0.395866] pci_bus 0000:04: resource 1 [mem 0xfb400000-0xfb4fffff]
    [    0.395867] pci_bus 0000:05: resource 0 [io  0xc000-0xcfff]
    [    0.395868] pci_bus 0000:05: resource 1 [mem 0xfb300000-0xfb3fffff]
    [    0.395869] pci_bus 0000:05: resource 4 [io  0x0000-0x03af window]
    [    0.395870] pci_bus 0000:05: resource 5 [io  0x03e0-0x0cf7 window]
    [    0.395871] pci_bus 0000:05: resource 6 [io  0x03b0-0x03df window]
    [    0.395873] pci_bus 0000:05: resource 7 [io  0x0d00-0xffff window]
    [    0.395874] pci_bus 0000:05: resource 8 [mem 0x000a0000-0x000bffff window]
    [    0.395875] pci_bus 0000:05: resource 9 [mem 0x000c0000-0x000dffff window]
    [    0.395876] pci_bus 0000:05: resource 10 [mem 0xc0000000-0xffffffff window]
    [    0.395878] pci_bus 0000:06: resource 0 [io  0xc000-0xcfff]
    [    0.395879] pci_bus 0000:06: resource 1 [mem 0xfb300000-0xfb3fffff]
    [    0.395880] pci_bus 0000:07: resource 1 [mem 0xfb200000-0xfb2fffff]
    [    0.395881] pci_bus 0000:08: resource 0 [io  0xb000-0xbfff]
    [    0.395882] pci_bus 0000:08: resource 2 [mem 0xd2100000-0xd21fffff 64bit pref]
    [    0.395884] pci_bus 0000:09: resource 0 [io  0xa000-0xafff]
    [    0.395885] pci_bus 0000:09: resource 1 [mem 0xfb100000-0xfb1fffff]
    [    0.395906] NET: Registered protocol family 2
    [    0.396080] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
    [    0.396264] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
    [    0.396378] TCP: Hash tables configured (established 131072 bind 65536)
    [    0.396390] TCP: reno registered
    [    0.396405] UDP hash table entries: 8192 (order: 6, 262144 bytes)
    [    0.396450] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
    [    0.396510] NET: Registered protocol family 1
    [    0.396710] pci 0000:01:00.0: Boot video device
    [    0.396895] PCI: CLS 64 bytes, default 64
    [    0.396925] Unpacking initramfs...
    [    0.701183] Freeing initrd memory: 30188k freed
    [    0.704040] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
    [    0.704044] software IO TLB [mem 0xba6f7000-0xbe6f7000] (64MB) mapped at [ffff8800ba6f7000-ffff8800be6f6fff]
    [    0.704078] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
    [    0.704079] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
    [    0.704080] RAPL PMU: hw unit of domain package 2^-16 Joules
    [    0.704080] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
    [    0.704636] sha1_ssse3: Using AVX optimized SHA-1 implementation
    [    0.704676] sha256_ssse3: Using AVX optimized SHA-256 implementation
    [    0.704866] futex hash table entries: 2048 (order: 5, 131072 bytes)
    [    0.704886] Initialise system trusted keyring
    [    0.704899] audit: initializing netlink socket (disabled)
    [    0.704908] type=2000 audit(1509959697.443:1): initialized
    [    0.722474] HugeTLB registered 2 MB page size, pre-allocated 0 pages
    [    0.723099] zpool: loaded
    [    0.723101] zbud: loaded
    [    0.723215] VFS: Disk quotas dquot_6.5.2
    [    0.723234] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
    [    0.723343] msgmni has been set to 31706
    [    0.723386] Key type big_key registered
    [    0.723389] SELinux:  Registering netfilter hooks
    [    0.723807] NET: Registered protocol family 38
    [    0.723810] Key type asymmetric registered
    [    0.723812] Asymmetric key parser 'x509' registered
    [    0.723829] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
    [    0.723852] io scheduler noop registered
    [    0.723854] io scheduler deadline registered (default)
    [    0.723875] io scheduler cfq registered
    [    0.724012] pcieport 0000:00:01.0: irq 25 for MSI/MSI-X
    [    0.724393] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
    [    0.724398] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
    [    0.724443] intel_idle: MWAIT substates: 0x1120
    [    0.724444] intel_idle: v0.4.1 model 0x2A
    [    0.724469] intel_idle: lapic_timer_reliable_states 0xffffffff
    [    0.724517] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
    [    0.724520] ACPI: Power Button [PWRB]
    [    0.724540] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
    [    0.724541] ACPI: Power Button [PWRF]
    [    0.724572] ACPI: Requesting acpi_cpufreq
    [    0.725336] GHES: HEST is not enabled!
    [    0.725382] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
    [    0.745937] 00:02: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
    [    0.746200] Non-volatile memory driver v1.3
    [    0.746217] Linux agpgart interface v0.103
    [    0.746279] crash memory driver: version 1.1
    [    0.746324] rdac: device handler registered
    [    0.746356] hp_sw: device handler registered
    [    0.746359] emc: device handler registered
    [    0.746360] alua: device handler registered
    [    0.746384] libphy: Fixed MDIO Bus: probed
    [    0.746414] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
    [    0.746417] ehci-pci: EHCI PCI platform driver
    [    0.746469] ehci-pci 0000:00:1a.0: EHCI Host Controller
    [    0.746495] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
    [    0.746505] ehci-pci 0000:00:1a.0: debug port 2
    [    0.750417] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
    [    0.750433] ehci-pci 0000:00:1a.0: irq 16, io mem 0xfb607000
    [    0.756360] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
    [    0.756395] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
    [    0.756396] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.756397] usb usb1: Product: EHCI Host Controller
    [    0.756398] usb usb1: Manufacturer: Linux 3.10.0-693.5.2.el7.x86_64 ehci_hcd
    [    0.756399] usb usb1: SerialNumber: 0000:00:1a.0
    [    0.756461] hub 1-0:1.0: USB hub found
    [    0.756466] hub 1-0:1.0: 2 ports detected
    [    0.756574] ehci-pci 0000:00:1d.0: EHCI Host Controller
    [    0.756601] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
    [    0.756610] ehci-pci 0000:00:1d.0: debug port 2
    [    0.760516] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
    [    0.760527] ehci-pci 0000:00:1d.0: irq 23, io mem 0xfb606000
    [    0.766359] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
    [    0.766388] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
    [    0.766390] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.766391] usb usb2: Product: EHCI Host Controller
    [    0.766392] usb usb2: Manufacturer: Linux 3.10.0-693.5.2.el7.x86_64 ehci_hcd
    [    0.766393] usb usb2: SerialNumber: 0000:00:1d.0
    [    0.766444] hub 2-0:1.0: USB hub found
    [    0.766449] hub 2-0:1.0: 2 ports detected
    [    0.766503] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
    [    0.766507] ohci-pci: OHCI PCI platform driver
    [    0.766514] uhci_hcd: USB Universal Host Controller Interface driver
    [    0.766560] xhci_hcd 0000:04:00.0: xHCI Host Controller
    [    0.766582] xhci_hcd 0000:04:00.0: new USB bus registered, assigned bus number 3
    [    0.766734] xhci_hcd 0000:04:00.0: hcc params 0x014042cb hci version 0x96 quirks 0x00000004
    [    0.766757] xhci_hcd 0000:04:00.0: irq 26 for MSI/MSI-X
    [    0.766762] xhci_hcd 0000:04:00.0: irq 27 for MSI/MSI-X
    [    0.766766] xhci_hcd 0000:04:00.0: irq 28 for MSI/MSI-X
    [    0.766771] xhci_hcd 0000:04:00.0: irq 29 for MSI/MSI-X
    [    0.766776] xhci_hcd 0000:04:00.0: irq 30 for MSI/MSI-X
    [    0.766780] xhci_hcd 0000:04:00.0: irq 31 for MSI/MSI-X
    [    0.766784] xhci_hcd 0000:04:00.0: irq 32 for MSI/MSI-X
    [    0.766787] xhci_hcd 0000:04:00.0: irq 33 for MSI/MSI-X
    [    0.766922] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
    [    0.766924] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.766925] usb usb3: Product: xHCI Host Controller
    [    0.766926] usb usb3: Manufacturer: Linux 3.10.0-693.5.2.el7.x86_64 xhci-hcd
    [    0.766927] usb usb3: SerialNumber: 0000:04:00.0
    [    0.766973] hub 3-0:1.0: USB hub found
    [    0.766981] hub 3-0:1.0: 2 ports detected
    [    0.767030] xhci_hcd 0000:04:00.0: xHCI Host Controller
    [    0.767050] xhci_hcd 0000:04:00.0: new USB bus registered, assigned bus number 4
    [    0.770074] usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
    [    0.770086] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
    [    0.770087] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.770089] usb usb4: Product: xHCI Host Controller
    [    0.770090] usb usb4: Manufacturer: Linux 3.10.0-693.5.2.el7.x86_64 xhci-hcd
    [    0.770091] usb usb4: SerialNumber: 0000:04:00.0
    [    0.770136] hub 4-0:1.0: USB hub found
    [    0.770148] hub 4-0:1.0: 2 ports detected
    [    0.770241] xhci_hcd 0000:07:00.0: xHCI Host Controller
    [    0.770267] xhci_hcd 0000:07:00.0: new USB bus registered, assigned bus number 5
    [    0.770426] xhci_hcd 0000:07:00.0: hcc params 0x014042cb hci version 0x96 quirks 0x00000004
    [    0.770451] xhci_hcd 0000:07:00.0: irq 34 for MSI/MSI-X
    [    0.770455] xhci_hcd 0000:07:00.0: irq 35 for MSI/MSI-X
    [    0.770459] xhci_hcd 0000:07:00.0: irq 36 for MSI/MSI-X
    [    0.770463] xhci_hcd 0000:07:00.0: irq 37 for MSI/MSI-X
    [    0.770467] xhci_hcd 0000:07:00.0: irq 38 for MSI/MSI-X
    [    0.770472] xhci_hcd 0000:07:00.0: irq 39 for MSI/MSI-X
    [    0.770476] xhci_hcd 0000:07:00.0: irq 40 for MSI/MSI-X
    [    0.770481] xhci_hcd 0000:07:00.0: irq 41 for MSI/MSI-X
    [    0.770616] usb usb5: New USB device found, idVendor=1d6b, idProduct=0002
    [    0.770617] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.770618] usb usb5: Product: xHCI Host Controller
    [    0.770619] usb usb5: Manufacturer: Linux 3.10.0-693.5.2.el7.x86_64 xhci-hcd
    [    0.770620] usb usb5: SerialNumber: 0000:07:00.0
    [    0.770665] hub 5-0:1.0: USB hub found
    [    0.770672] hub 5-0:1.0: 2 ports detected
    [    0.770719] xhci_hcd 0000:07:00.0: xHCI Host Controller
    [    0.770739] xhci_hcd 0000:07:00.0: new USB bus registered, assigned bus number 6
    [    0.773760] usb usb6: We don't know the algorithms for LPM for this host, disabling LPM.
    [    0.773772] usb usb6: New USB device found, idVendor=1d6b, idProduct=0003
    [    0.773773] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.773774] usb usb6: Product: xHCI Host Controller
    [    0.773775] usb usb6: Manufacturer: Linux 3.10.0-693.5.2.el7.x86_64 xhci-hcd
    [    0.773776] usb usb6: SerialNumber: 0000:07:00.0
    [    0.773821] hub 6-0:1.0: USB hub found
    [    0.773831] hub 6-0:1.0: 2 ports detected
    [    0.773906] usbcore: registered new interface driver usbserial
    [    0.773910] usbcore: registered new interface driver usbserial_generic
    [    0.773914] usbserial: USB Serial support registered for generic
    [    0.773931] i8042: PNP: No PS/2 controller found. Probing ports directly.
    [    0.774268] serio: i8042 KBD port at 0x60,0x64 irq 1
    [    0.774271] serio: i8042 AUX port at 0x60,0x64 irq 12
    [    0.774317] mousedev: PS/2 mouse device common for all mice
    [    0.774416] rtc_cmos 00:03: RTC can wake from S4
    [    0.774521] rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
    [    0.774546] rtc_cmos 00:03: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
    [    0.774583] Intel P-state driver initializing.
    [    0.774842] cpuidle: using governor menu
    [    0.775272] hidraw: raw HID events driver (C) Jiri Kosina
    [    0.775397] usbcore: registered new interface driver usbhid
    [    0.775399] usbhid: USB HID core driver
    [    0.775443] drop_monitor: Initializing network drop monitor service
    [    0.775545] TCP: cubic registered
    [    0.775553] Initializing XFRM netlink socket
    [    0.775666] NET: Registered protocol family 10
    [    0.775908] NET: Registered protocol family 17
    [    0.776193] microcode: CPU0 sig=0x206a7, pf=0x2, revision=0x29
    [    0.776202] microcode: CPU1 sig=0x206a7, pf=0x2, revision=0x29
    [    0.776213] microcode: CPU2 sig=0x206a7, pf=0x2, revision=0x29
    [    0.776223] microcode: CPU3 sig=0x206a7, pf=0x2, revision=0x29
    [    0.776234] microcode: CPU4 sig=0x206a7, pf=0x2, revision=0x29
    [    0.776247] microcode: CPU5 sig=0x206a7, pf=0x2, revision=0x29
    [    0.776256] microcode: CPU6 sig=0x206a7, pf=0x2, revision=0x29
    [    0.776264] microcode: CPU7 sig=0x206a7, pf=0x2, revision=0x29
    [    0.776297] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
    [    0.776439] PM: Hibernation image not present or could not be loaded.
    [    0.776443] Loading compiled-in X.509 certificates
    [    0.776470] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
    [    0.776489] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
    [    0.777328] Loaded X.509 cert 'CentOS Linux kernel signing key: c757a9fbbd0d82c9e54052029a0908d17cf1adc7'
    [    0.777358] registered taskstats version 1
    [    0.780202] Key type trusted registered
    [    0.782960] Key type encrypted registered
    [    0.785501] IMA: No TPM chip found, activating TPM-bypass!
    [    0.786072]   Magic number: 9:601:221
    [    0.786099] acpi device:3f: hash matches
    [    0.786119] memory memory103: hash matches
    [    0.786196] rtc_cmos 00:03: setting system clock to 2017-11-06 09:14:57 UTC (1509959697)
    [    0.787314] Freeing unused kernel memory: 1764k freed
    [    0.790587] random: systemd: uninitialized urandom read (16 bytes read)
    [    0.790973] random: systemd: uninitialized urandom read (16 bytes read)
    [    0.790994] random: systemd: uninitialized urandom read (16 bytes read)
    [    0.791696] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
    [    0.792012] systemd[1]: Detected architecture x86-64.
    [    0.792018] systemd[1]: Running in initial RAM disk.
    [    0.792049] systemd[1]: Set hostname to <donald.iqn.upv.es>.
    [    0.825500] random: systemd: uninitialized urandom read (16 bytes read)
    [    0.825527] random: systemd: uninitialized urandom read (16 bytes read)
    [    0.825567] random: systemd: uninitialized urandom read (16 bytes read)
    [    0.825636] random: systemd: uninitialized urandom read (16 bytes read)
    [    0.826253] random: systemd: uninitialized urandom read (16 bytes read)
    [    0.826419] random: systemd: uninitialized urandom read (16 bytes read)
    [    0.826630] random: systemd: uninitialized urandom read (16 bytes read)
    [    0.830827] systemd[1]: Reached target Timers.
    [    0.830840] systemd[1]: Starting Timers.
    [    0.830856] systemd[1]: Reached target Swap.
    [    0.830865] systemd[1]: Starting Swap.
    [    0.830879] systemd[1]: Reached target Local File Systems.
    [    0.830887] systemd[1]: Starting Local File Systems.
    [    0.831042] systemd[1]: Created slice Root Slice.
    [    0.831052] systemd[1]: Starting Root Slice.
    [    0.831116] systemd[1]: Listening on Journal Socket.
    [    0.831127] systemd[1]: Starting Journal Socket.
    [    0.831164] systemd[1]: Listening on udev Control Socket.
    [    0.831173] systemd[1]: Starting udev Control Socket.
    [    0.831250] systemd[1]: Created slice System Slice.
    [    0.831261] systemd[1]: Starting System Slice.
    [    0.831717] systemd[1]: Starting Journal Service...
    [    0.832259] systemd[1]: Starting Create list of required static device nodes for the current kernel...
    [    0.832310] systemd[1]: Listening on udev Kernel Socket.
    [    0.832325] systemd[1]: Starting udev Kernel Socket.
    [    0.832344] systemd[1]: Reached target Sockets.
    [    0.832361] systemd[1]: Starting Sockets.
    [    0.832916] systemd[1]: Starting Setup Virtual Console...
    [    0.832938] systemd[1]: Reached target Slices.
    [    0.832953] systemd[1]: Starting Slices.
    [    0.833530] systemd[1]: Starting dracut cmdline hook...
    [    0.834231] systemd[1]: Starting Apply Kernel Variables...
    [    0.834771] systemd[1]: Started Create list of required static device nodes for the current kernel.
    [    0.835602] systemd[1]: Starting Create Static Device Nodes in /dev...
    [    0.836185] systemd[1]: Started Apply Kernel Variables.
    [    0.838336] systemd[1]: Started Create Static Device Nodes in /dev.
    [    0.867820] systemd[1]: Started Journal Service.
    [    0.955731] device-mapper: uevent: version 1.0.3
    [    0.955788] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
    [    0.991705] wmi: Mapper loaded
    [    1.002168] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
    [    1.002176] r8169 0000:08:00.0: can't disable ASPM; OS doesn't have ASPM control
    [    1.004343] r8169 0000:08:00.0: irq 42 for MSI/MSI-X
    [    1.004509] r8169 0000:08:00.0 eth0: RTL8168e/8111e at 0xffffc90001b32000, 6c:62:6d:e6:b0:be, XID 0c200000 IRQ 42
    [    1.004511] r8169 0000:08:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
    [    1.011205] libata version 3.00 loaded.
    [    1.016338] ahci 0000:00:1f.2: version 3.0
    [    1.016475] ahci 0000:00:1f.2: irq 43 for MSI/MSI-X
    [    1.016503] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x1 impl SATA mode
    [    1.016506] ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part ems apst 
    [    1.017149] scsi host0: ahci
    [    1.018911] scsi host1: ahci
    [    1.019004] scsi host2: ahci
    [    1.019088] scsi host3: ahci
    [    1.019168] scsi host4: ahci
    [    1.019244] scsi host5: ahci
    [    1.019283] ata1: SATA max UDMA/133 abar m2048@0xfb605000 port 0xfb605100 irq 43
    [    1.019285] ata2: DUMMY
    [    1.019286] ata3: DUMMY
    [    1.019287] ata4: DUMMY
    [    1.019288] ata5: DUMMY
    [    1.019289] ata6: DUMMY
    [    1.019386] ahci 0000:03:00.0: controller can do FBS, turning on CAP_FBS
    [    1.019444] ahci 0000:03:00.0: irq 44 for MSI/MSI-X
    [    1.022742] [drm] Initialized
    [    1.030444] ahci 0000:03:00.0: AHCI 0001.0200 32 slots 8 ports 6 Gbps 0xff impl IDE mode
    [    1.030447] ahci 0000:03:00.0: flags: 64bit ncq fbs pio 
    [    1.031217] scsi host6: ahci
    [    1.031286] scsi host7: ahci
    [    1.031361] scsi host8: ahci
    [    1.031432] scsi host9: ahci
    [    1.031494] scsi host10: ahci
    [    1.031562] scsi host11: ahci
    [    1.031624] scsi host12: ahci
    [    1.031684] scsi host13: ahci
    [    1.031718] ata7: SATA max UDMA/133 abar m2048@0xfb510000 port 0xfb510100 irq 44
    [    1.031721] ata8: SATA max UDMA/133 abar m2048@0xfb510000 port 0xfb510180 irq 44
    [    1.031723] ata9: SATA max UDMA/133 abar m2048@0xfb510000 port 0xfb510200 irq 44
    [    1.031725] ata10: SATA max UDMA/133 abar m2048@0xfb510000 port 0xfb510280 irq 44
    [    1.031728] ata11: SATA max UDMA/133 abar m2048@0xfb510000 port 0xfb510300 irq 44
    [    1.031730] ata12: SATA max UDMA/133 abar m2048@0xfb510000 port 0xfb510380 irq 44
    [    1.031732] ata13: SATA max UDMA/133 abar m2048@0xfb510000 port 0xfb510400 irq 44
    [    1.031735] ata14: SATA max UDMA/133 abar m2048@0xfb510000 port 0xfb510480 irq 44
    [    1.031910] ahci 0000:09:00.0: AHCI 0001.0100 32 slots 2 ports 3 Gbps 0x3 impl SATA mode
    [    1.031912] ahci 0000:09:00.0: flags: 64bit ncq pm led clo pmp pio slum part 
    [    1.032113] scsi host14: ahci
    [    1.032171] scsi host15: ahci
    [    1.032197] ata15: SATA max UDMA/133 abar m512@0xfb100000 port 0xfb100100 irq 19
    [    1.032200] ata16: SATA max UDMA/133 abar m512@0xfb100000 port 0xfb100180 irq 19
    [    1.058352] usb 1-1: new high-speed USB device number 2 using ehci-pci
    [    1.062435] firewire_ohci 0000:06:02.0: added OHCI v1.10 device as card 0, 4 IR + 8 IT contexts, quirks 0x11
    [    1.068377] usb 2-1: new high-speed USB device number 2 using ehci-pci
    [    1.093929] MXM: GUID detected in BIOS
    [    1.094043] nouveau 0000:01:00.0: NVIDIA GT218 (0a8280b1)
    [    1.094065] nouveau 0000:01:00.0: irq 45 for MSI/MSI-X
    [    1.172767] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
    [    1.172770] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    1.172994] hub 1-1:1.0: USB hub found
    [    1.173115] hub 1-1:1.0: 6 ports detected
    [    1.182780] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
    [    1.182782] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    1.183003] hub 2-1:1.0: USB hub found
    [    1.183111] hub 2-1:1.0: 8 ports detected
    [    1.216109] nouveau 0000:01:00.0: bios: version 70.18.49.00.00
    [    1.216219] nouveau 0000:01:00.0: bios: OOB 1 01452301 01452301
    [    1.216284] nouveau 0000:01:00.0: bios: OOB 1 2223b5d8 2223b5d8
    [    1.216363] nouveau 0000:01:00.0: bios: OOB 1 2223b5d8 2223b5d8
    [    1.216823] nouveau 0000:01:00.0: fb: 1024 MiB DDR3
    [    1.323368] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
    [    1.325142] ata1.00: ATA-8: ST1000DM003-9YN162, CC4B, max UDMA/133
    [    1.325145] ata1.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
    [    1.325667] ata1.00: configured for UDMA/133
    [    1.325843] scsi 0:0:0:0: Direct-Access     ATA      ST1000DM003-9YN1 CC4B PQ: 0 ANSI: 5
    [    1.336423] ata15: SATA link down (SStatus 0 SControl 300)
    [    1.336427] ata14: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
    [    1.336502] ata11: SATA link down (SStatus 0 SControl 300)
    [    1.336503] ata16: SATA link down (SStatus 0 SControl 300)
    [    1.336568] ata12: SATA link down (SStatus 0 SControl 300)
    [    1.336593] ata14.00: ATAPI: MARVELL VIRTUALL, 1.09, max UDMA/66
    [    1.336819] ata14.00: configured for UDMA/66
    [    1.338385] ata9: SATA link down (SStatus 0 SControl 300)
    [    1.338431] ata8: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
    [    1.338474] ata13: SATA link down (SStatus 0 SControl 300)
    [    1.338526] ata7: SATA link down (SStatus 0 SControl 300)
    [    1.338584] ata10: SATA link down (SStatus 0 SControl 300)
    [    1.339009] ata8.00: ATAPI: TSSTcorp CDDVDW SH-222AB, SB01, max UDMA/100
    [    1.339820] ata8.00: configured for UDMA/100
    [    1.356175] scsi 7:0:0:0: CD-ROM            TSSTcorp CDDVDW SH-222AB  SB01 PQ: 0 ANSI: 5
    [    1.368678] ata8.00: exception Emask 0x1 SAct 0x0 SErr 0x0 action 0x0
    [    1.368756] ata8.00: irq_stat 0x40000001
    [    1.369177] scsi 13:0:0:0: Processor         Marvell  91xx Config      1.01 PQ: 0 ANSI: 5
    [    1.376180] sd 0:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
    [    1.376183] sd 0:0:0:0: [sda] 4096-byte physical blocks
    [    1.376252] sd 0:0:0:0: [sda] Write Protect is off
    [    1.376254] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
    [    1.376277] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    [    1.385612]  sda: sda1 sda2
    [    1.386069] sd 0:0:0:0: [sda] Attached SCSI disk
    [    1.388620] ata8.00: exception Emask 0x1 SAct 0x0 SErr 0x0 action 0x0
    [    1.388699] ata8.00: irq_stat 0x40000001
    [    1.390708] sr 7:0:0:0: [sr0] scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
    [    1.390709] cdrom: Uniform CD-ROM driver Revision: 3.20
    [    1.390796] sr 7:0:0:0: Attached scsi CD-ROM sr0
    [    1.404633] ata8.00: exception Emask 0x1 SAct 0x0 SErr 0x0 action 0x0
    [    1.404711] ata8.00: irq_stat 0x40000001
    [    1.417625] ata8.00: exception Emask 0x1 SAct 0x0 SErr 0x0 action 0x0
    [    1.417704] ata8.00: irq_stat 0x40000001
    [    1.430688] ata8.00: exception Emask 0x1 SAct 0x0 SErr 0x0 action 0x0
    [    1.430766] ata8.00: irq_stat 0x40000001
    [    1.445610] ata8.00: exception Emask 0x1 SAct 0x0 SErr 0x0 action 0x0
    [    1.445689] ata8.00: irq_stat 0x40000001
    [    1.458347] usb 2-1.2: new high-speed USB device number 3 using ehci-pci
    [    1.459821] ata8.00: exception Emask 0x1 SAct 0x0 SErr 0x0 action 0x0
    [    1.459899] ata8.00: irq_stat 0x40000001
    [    1.467603] random: fast init done
    [    1.474622] ata8.00: exception Emask 0x1 SAct 0x0 SErr 0x0 action 0x0
    [    1.474700] ata8.00: irq_stat 0x40000001
    [    1.489625] ata8.00: exception Emask 0x1 SAct 0x0 SErr 0x0 action 0x0
    [    1.489703] ata8.00: irq_stat 0x40000001
    [    1.543986] usb 2-1.2: New USB device found, idVendor=1a40, idProduct=0201
    [    1.543988] usb 2-1.2: New USB device strings: Mfr=0, Product=1, SerialNumber=0
    [    1.543990] usb 2-1.2: Product: USB 2.0 Hub [MTT]
    [    1.544221] hub 2-1.2:1.0: USB hub found
    [    1.544327] hub 2-1.2:1.0: 7 ports detected
    [    1.563465] firewire_core 0000:06:02.0: created device fw0: GUID 0010dc0001ca6f63, S400
    [    1.618362] usb 2-1.5: new low-speed USB device number 4 using ehci-pci
    [    1.705353] tsc: Refined TSC clocksource calibration: 3392.294 MHz
    [    1.713361] Switched to clocksource tsc
    [    1.719611] usb 2-1.5: New USB device found, idVendor=046a, idProduct=b090
    [    1.719614] usb 2-1.5: New USB device strings: Mfr=1, Product=2, SerialNumber=0
    [    1.719615] usb 2-1.5: Product: USB keyboard
    [    1.719616] usb 2-1.5: Manufacturer: Cherry
    [    1.723407] input: Cherry USB keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.5/2-1.5:1.0/input/input2
    [    1.774532] hid-generic 0003:046A:B090.0001: input,hidraw0: USB HID v1.11 Keyboard [Cherry USB keyboard] on usb-0000:00:1d.0-1.5/input0
    [    1.782644] input: Cherry USB keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.5/2-1.5:1.1/input/input3
    [    1.807351] usb 2-1.2.2: new full-speed USB device number 5 using ehci-pci
    [    1.833705] hid-generic 0003:046A:B090.0002: input,hiddev0,hidraw1: USB HID v1.11 Device [Cherry USB keyboard] on usb-0000:00:1d.0-1.5/input1
    [    1.877525] [TTM] Zone  kernel: Available graphics memory: 8117676 kiB
    [    1.877527] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
    [    1.877528] [TTM] Initializing pool allocator
    [    1.877530] [TTM] Initializing DMA pool allocator
    [    1.877538] nouveau 0000:01:00.0: DRM: VRAM: 1024 MiB
    [    1.877539] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
    [    1.877542] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
    [    1.877543] nouveau 0000:01:00.0: DRM: DCB version 4.0
    [    1.877545] nouveau 0000:01:00.0: DRM: DCB outp 00: 01000302 00020030
    [    1.877546] nouveau 0000:01:00.0: DRM: DCB outp 01: 02000300 00000000
    [    1.877547] nouveau 0000:01:00.0: DRM: DCB outp 02: 02011362 00020010
    [    1.877548] nouveau 0000:01:00.0: DRM: DCB outp 03: 01022310 00000000
    [    1.877550] nouveau 0000:01:00.0: DRM: DCB conn 00: 00001030
    [    1.877551] nouveau 0000:01:00.0: DRM: DCB conn 01: 00002161
    [    1.877552] nouveau 0000:01:00.0: DRM: DCB conn 02: 00000200
    [    1.882943] usb 2-1.2.2: not running at top speed; connect to a high speed hub
    [    1.883031] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
    [    1.883033] [drm] Driver supports precise vblank timestamp query.
    [    1.909902] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
    [    1.955341] usb 2-1.6: new full-speed USB device number 6 using ehci-pci
    [    1.968726] nouveau 0000:01:00.0: DRM: allocated 1920x1080 fb: 0x70000, bo ffff880428352400
    [    1.969500] fbcon: nouveaufb (fb0) is primary device
    [    2.043564] usb 2-1.6: New USB device found, idVendor=046d, idProduct=c52e
    [    2.043565] usb 2-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
    [    2.043566] usb 2-1.6: Product: USB Receiver
    [    2.043567] usb 2-1.6: Manufacturer: Logitech
    [    2.045107] input: Logitech USB Receiver as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.6/2-1.6:1.0/input/input4
    [    2.092935] usb 2-1.2.2: New USB device found, idVendor=048d, idProduct=1336
    [    2.092937] usb 2-1.2.2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
    [    2.092938] usb 2-1.2.2: Product: Mass Storage Device
    [    2.092939] usb 2-1.2.2: Manufacturer: Generic   
    [    2.092939] usb 2-1.2.2: SerialNumber: 00000000000006
    [    2.095462] hid-generic 0003:046D:C52E.0003: input,hidraw2: USB HID v1.11 Keyboard [Logitech USB Receiver] on usb-0000:00:1d.0-1.6/input0
    [    2.097427] usb-storage 2-1.2.2:1.0: USB Mass Storage device detected
    [    2.097562] scsi host16: usb-storage 2-1.2.2:1.0
    [    2.097627] usbcore: registered new interface driver usb-storage
    [    2.097885] input: Logitech USB Receiver as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.6/2-1.6:1.1/input/input5
    [    2.099157] usbcore: registered new interface driver uas
    [    2.148596] hid-generic 0003:046D:C52E.0004: input,hiddev0,hidraw3: USB HID v1.11 Mouse [Logitech USB Receiver] on usb-0000:00:1d.0-1.6/input1
    [    2.176094] Console: switching to colour frame buffer device 180x56
    [    2.192842] nouveau 0000:01:00.0: fb0: nouveaufb frame buffer device
    [    2.197370] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 0
    [    2.593814] SGI XFS with ACLs, security attributes, no debug enabled
    [    2.595455] XFS (dm-0): Mounting V4 Filesystem
    [    2.679014] XFS (dm-0): Ending clean mount
    [    2.978406] systemd-journald[125]: Received SIGTERM from PID 1 (systemd).
    [    3.063209] random: crng init done
    [    3.100326] scsi 16:0:0:0: Direct-Access     Generic  Storage Device   0.00 PQ: 0 ANSI: 2
    [    3.102301] sd 16:0:0:0: [sdb] Attached SCSI removable disk
    [    3.515429] type=1404 audit(1509959700.228:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
    [    3.714091] SELinux: 2048 avtab hash slots, 106005 rules.
    [    3.746145] SELinux: 2048 avtab hash slots, 106005 rules.
    [    3.765357] SELinux:  8 users, 14 roles, 4998 types, 307 bools, 1 sens, 1024 cats
    [    3.765359] SELinux:  94 classes, 106005 rules
    [    3.768165] SELinux:  Completing initialization.
    [    3.768166] SELinux:  Setting up existing superblocks.
    [    3.775433] type=1403 audit(1509959700.488:3): policy loaded auid=4294967295 ses=4294967295
    [    3.779846] systemd[1]: Successfully loaded SELinux policy in 284.257ms.
    [    4.068374] ip_tables: (C) 2000-2006 Netfilter Core Team
    [    4.068486] systemd[1]: Inserted module 'ip_tables'
    [    4.105667] systemd[1]: Relabelled /dev and /run in 22.750ms.
    [    6.594949] RPC: Registered named UNIX socket transport module.
    [    6.594951] RPC: Registered udp transport module.
    [    6.594952] RPC: Registered tcp transport module.
    [    6.594953] RPC: Registered tcp NFSv4.1 backchannel transport module.
    [    7.063358] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
    [    7.197494] systemd-journald[588]: Received request to flush runtime journal from PID 1
    [   10.177467] input: PC Speaker as /devices/platform/pcspkr/input/input6
    [   10.534522] mei_me 0000:00:16.0: irq 46 for MSI/MSI-X
    [   10.637149] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
    [   10.865559] sd 0:0:0:0: Attached scsi generic sg0 type 0
    [   10.865598] sr 7:0:0:0: Attached scsi generic sg1 type 5
    [   10.865624] scsi 13:0:0:0: Attached scsi generic sg2 type 3
    [   10.865651] sd 16:0:0:0: Attached scsi generic sg3 type 0
    [   10.881432] ata8.00: exception Emask 0x1 SAct 0x0 SErr 0x0 action 0x0
    [   10.881438] ata8.00: irq_stat 0x40000001
    [   10.948379] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
    [   11.269465] iTCO_vendor_support: vendor-support=0
    [   11.270849] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
    [   11.270883] iTCO_wdt: Found a Cougar Point TCO device (Version=2, TCOBASE=0x0460)
    [   11.271015] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
    [   11.376418] ata8.00: exception Emask 0x1 SAct 0x0 SErr 0x0 action 0x0
    [   11.376421] ata8.00: irq_stat 0x40000001
    [   11.381128] gpio_ich: GPIO from 436 to 511 on gpio_ich
    [   11.389420] ata8.00: exception Emask 0x1 SAct 0x0 SErr 0x0 action 0x0
    [   11.389422] ata8.00: irq_stat 0x40000001
    [   11.411443] ata8.00: exception Emask 0x1 SAct 0x0 SErr 0x0 action 0x0
    [   11.411446] ata8.00: irq_stat 0x40000001
    [   11.425449] ata8.00: exception Emask 0x1 SAct 0x0 SErr 0x0 action 0x0
    [   11.425452] ata8.00: irq_stat 0x40000001
    [   11.439430] ata8.00: exception Emask 0x1 SAct 0x0 SErr 0x0 action 0x0
    [   11.439433] ata8.00: irq_stat 0x40000001
    [   11.495317] AES CTR mode by8 optimization enabled
    [   11.500007] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
    [   11.519301] alg: No test for crc32 (crc32-pclmul)
    [   11.822976] snd_hda_intel 0000:00:1b.0: irq 47 for MSI/MSI-X
    [   11.825114] snd_hda_intel 0000:01:00.1: Disabling MSI
    [   11.825125] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
    [   11.848288] snd_hda_codec_realtek hdaudioC0D1: autoconfig for ALC892: line_outs=4 (0x14/0x15/0x16/0x17/0x0) type:line
    [   11.848294] snd_hda_codec_realtek hdaudioC0D1:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
    [   11.848297] snd_hda_codec_realtek hdaudioC0D1:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
    [   11.848300] snd_hda_codec_realtek hdaudioC0D1:    mono: mono_out=0x0
    [   11.848302] snd_hda_codec_realtek hdaudioC0D1:    dig-out=0x11/0x1e
    [   11.848305] snd_hda_codec_realtek hdaudioC0D1:    inputs:
    [   11.848309] snd_hda_codec_realtek hdaudioC0D1:      Front Mic=0x19
    [   11.848312] snd_hda_codec_realtek hdaudioC0D1:      Rear Mic=0x18
    [   11.848314] snd_hda_codec_realtek hdaudioC0D1:      Line=0x1a
    [   11.861806] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
    [   11.861861] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
    [   11.861907] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
    [   11.861951] input: HDA Intel PCH Line Out Front as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
    [   11.861994] input: HDA Intel PCH Line Out Surround as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
    [   11.862035] input: HDA Intel PCH Line Out CLFE as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
    [   11.862084] input: HDA Intel PCH Line Out Side as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
    [   11.862156] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
    [   12.101516] intel_rapl: Found RAPL domain package
    [   12.101522] intel_rapl: Found RAPL domain core
    [   12.155632] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input15
    [   12.155703] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input16
    [   12.155756] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input17
    [   12.155811] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input18
    [   12.729501] XFS (sda1): Mounting V4 Filesystem
    [   13.035788] Adding 8257532k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:8257532k FS
    [   14.943787] XFS (dm-2): Mounting V4 Filesystem
    [   16.210195] XFS (dm-2): Ending clean mount
    [   20.872069] XFS (sda1): Ending clean mount
    [   21.165967] type=1305 audit(1509959717.878:4): audit_pid=825 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
    [   22.491763] ip6_tables: (C) 2000-2006 Netfilter Core Team
    [   22.506673] Ebtables v2.0 registered
    [   22.697579] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
    [   22.746475] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
    [   22.756288] Netfilter messages via NETLINK v0.30.
    [   22.759385] ip_set: protocol 6
    [   24.103915] IPv6: ADDRCONF(NETDEV_UP): enp8s0: link is not ready
    [   24.262669] r8169 0000:08:00.0 enp8s0: link down
    [   24.262693] r8169 0000:08:00.0 enp8s0: link down
    [   24.262707] IPv6: ADDRCONF(NETDEV_UP): enp8s0: link is not ready
    [   25.746202] r8169 0000:08:00.0 enp8s0: link up
    [   25.746215] IPv6: ADDRCONF(NETDEV_CHANGE): enp8s0: link becomes ready
    [   27.828580] tun: Universal TUN/TAP device driver, 1.6
    [   27.828585] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
    [   27.829915] virbr0: port 1(virbr0-nic) entered blocking state
    [   27.829918] virbr0: port 1(virbr0-nic) entered disabled state
    [   27.829972] device virbr0-nic entered promiscuous mode
    [   27.909670] virbr0: port 1(virbr0-nic) entered blocking state
    [   27.909674] virbr0: port 1(virbr0-nic) entered listening state
    [   27.909709] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
    [   28.029652] virbr0: port 1(virbr0-nic) entered disabled state
    [  173.676110] fuse init (API version 7.22)
    [  180.522565] ata8.00: exception Emask 0x1 SAct 0x0 SErr 0x0 action 0x0
    [  180.522569] ata8.00: irq_stat 0x40000001
    [  180.539506] ata8.00: exception Emask 0x1 SAct 0x0 SErr 0x0 action 0x0
    [  180.539512] ata8.00: irq_stat 0x40000001
    [55575.857478] perf: interrupt took too long (2510 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
    [85669.243602] perf: interrupt took too long (3151 > 3137), lowering kernel.perf_event_max_sample_rate to 63000
    [86533.656448] ------------[ cut here ]------------
    [86533.656490] WARNING: CPU: 4 PID: 1517 at drivers/gpu/drm/nouveau/nouveau_bo.c:137 nouveau_bo_del_ttm+0x79/0x80 [nouveau]
    [86533.656491] Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_ftp ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter intel_powerclamp coretemp intel_rapl snd_hda_codec_hdmi iosf_mbi kvm_intel kvm snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_codec irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel snd_hda_core snd_hwdep gpio_ich snd_seq snd_seq_device iTCO_wdt
    [86533.656513]  iTCO_vendor_support lrw joydev snd_pcm gf128mul snd_timer lpc_ich snd glue_helper ablk_helper soundcore i2c_i801 sg tpm_infineon cryptd shpchp mei_me mei serio_raw pcspkr binfmt_misc nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c uas usb_storage sd_mod sr_mod cdrom crc_t10dif crct10dif_generic nouveau video ata_generic pata_acpi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm mxm_wmi drm ahci libahci libata firewire_ohci crct10dif_pclmul crct10dif_common r8169 crc32c_intel firewire_core i2c_core mii crc_itu_t wmi dm_mirror dm_region_hash dm_log dm_mod
    [86533.656551] CPU: 4 PID: 1517 Comm: X Not tainted 3.10.0-693.5.2.el7.x86_64 #1
    [86533.656553] Hardware name: MSI MS-7681/P67A-GD65 (MS-7681), BIOS V1.14 07/13/2011
    [86533.656554]  0000000000000000 000000007b5a064c ffff880416b0fb60 ffffffff816a3e51
    [86533.656556]  ffff880416b0fba0 ffffffff810879d8 0000008900000000 ffff8804186cd800
    [86533.656558]  ffff880179e8c000 ffff88042a9c01e8 ffff8804186cd800 0000000000000000
    [86533.656560] Call Trace:
    [86533.656565]  [<ffffffff816a3e51>] dump_stack+0x19/0x1b
    [86533.656569]  [<ffffffff810879d8>] __warn+0xd8/0x100
    [86533.656571]  [<ffffffff81087b1d>] warn_slowpath_null+0x1d/0x20
    [86533.656594]  [<ffffffffc02a5fe9>] nouveau_bo_del_ttm+0x79/0x80 [nouveau]
    [86533.656604]  [<ffffffffc012eebb>] ttm_bo_release_list+0xbb/0x1a0 [ttm]
    [86533.656611]  [<ffffffffc012f2bc>] ttm_bo_release+0xfc/0x220 [ttm]
    [86533.656621]  [<ffffffffc012f409>] ttm_bo_unref+0x29/0x30 [ttm]
    [86533.656647]  [<ffffffffc02a992e>] nouveau_gem_object_del+0x8e/0xf0 [nouveau]
    [86533.656661]  [<ffffffffc0174869>] drm_gem_object_free+0x29/0x70 [drm]
    [86533.656672]  [<ffffffffc0174bd8>] drm_gem_object_unreference_unlocked+0x48/0xb0 [drm]
    [86533.656682]  [<ffffffffc0174cc9>] drm_gem_object_handle_unreference_unlocked+0x69/0xb0 [drm]
    [86533.656693]  [<ffffffffc0174d63>] drm_gem_object_release_handle+0x53/0x90 [drm]
    [86533.656701]  [<ffffffffc0174dff>] drm_gem_handle_delete+0x5f/0x90 [drm]
    [86533.656708]  [<ffffffffc01755d5>] drm_gem_close_ioctl+0x25/0x30 [drm]
    [86533.656716]  [<ffffffffc0175edc>] drm_ioctl+0x20c/0x4b0 [drm]
    [86533.656725]  [<ffffffffc01755b0>] ? drm_gem_handle_create+0x40/0x40 [drm]
    [86533.656746]  [<ffffffffc02a2404>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
    [86533.656748]  [<ffffffff812151bd>] do_vfs_ioctl+0x33d/0x540
    [86533.656751]  [<ffffffff812b76bf>] ? file_has_perm+0x9f/0xb0
    [86533.656753]  [<ffffffff81215461>] SyS_ioctl+0xa1/0xc0
    [86533.656756]  [<ffffffff816b5089>] system_call_fastpath+0x16/0x1b
    [86533.656757] ---[ end trace 583294442bd9c6ae ]---
    
    ? file icon dmesg (73,162 bytes) 2017-11-07 10:01 +
  • ? file icon machineid (135 bytes) 2017-11-07 10:01 -
    systemd=183ae3cf4b0148828df75c8dd3e77a4e
    sosreport_uploader-dmidecode=32179d8b32a81b5677974de4e8bc0f30658a550a1efda8bb0feeff9ddedb21fa
    
    ? file icon machineid (135 bytes) 2017-11-07 10:01 +
  • ? file icon proc_modules (7,211 bytes) 2017-11-07 10:01 -
    fuse 91874 3 - Live 0xffffffffc0916000
    xt_CHECKSUM 12549 1 - Live 0xffffffffc0911000
    ipt_MASQUERADE 12678 3 - Live 0xffffffffc0907000
    nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc090c000
    tun 31621 1 - Live 0xffffffffc08fe000
    nf_conntrack_ftp 18638 0 - Live 0xffffffffc08f4000
    ip6t_rpfilter 12595 1 - Live 0xffffffffc08ef000
    ipt_REJECT 12541 4 - Live 0xffffffffc08ea000
    nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc08e5000
    ip6t_REJECT 12625 2 - Live 0xffffffffc08e0000
    nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc08db000
    xt_conntrack 12760 22 - Live 0xffffffffc08cc000
    ip_set 36439 0 - Live 0xffffffffc08d1000
    nfnetlink 14696 1 ip_set, Live 0xffffffffc08c1000
    ebtable_nat 12807 1 - Live 0xffffffffc08bc000
    ebtable_broute 12731 1 - Live 0xffffffffc08c7000
    bridge 136173 1 ebtable_broute, Live 0xffffffffc0899000
    stp 12976 1 bridge, Live 0xffffffffc0865000
    llc 14552 2 bridge,stp, Live 0xffffffffc085c000
    ip6table_nat 12864 1 - Live 0xffffffffc0857000
    nf_conntrack_ipv6 18935 12 - Live 0xffffffffc0851000
    nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0843000
    nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc083a000
    ip6table_mangle 12700 1 - Live 0xffffffffc0835000
    ip6table_security 12710 1 - Live 0xffffffffc0830000
    ip6table_raw 12683 1 - Live 0xffffffffc082b000
    iptable_nat 12875 1 - Live 0xffffffffc0826000
    nf_conntrack_ipv4 15053 12 - Live 0xffffffffc07f9000
    nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc07eb000
    nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc07e2000
    nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc07f1000
    nf_conntrack 133387 8 nf_nat_masquerade_ipv4,nf_conntrack_ftp,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0804000
    iptable_mangle 12695 1 - Live 0xffffffffc07dd000
    iptable_security 12705 1 - Live 0xffffffffc07d8000
    iptable_raw 12678 1 - Live 0xffffffffc07d3000
    ebtable_filter 12827 1 - Live 0xffffffffc06b7000
    ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc07c9000
    ip6table_filter 12815 1 - Live 0xffffffffc06b2000
    ip6_tables 26901 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0688000
    iptable_filter 12810 1 - Live 0xffffffffc0662000
    intel_powerclamp 14419 0 - Live 0xffffffffc065d000
    coretemp 13444 0 - Live 0xffffffffc07ff000
    intel_rapl 19362 0 - Live 0xffffffffc07c3000
    snd_hda_codec_hdmi 47938 4 - Live 0xffffffffc07b6000
    iosf_mbi 13523 1 intel_rapl, Live 0xffffffffc070b000
    kvm_intel 170200 0 - Live 0xffffffffc086e000
    kvm 566604 1 kvm_intel, Live 0xffffffffc072a000
    snd_hda_codec_realtek 92355 1 - Live 0xffffffffc0712000
    snd_hda_codec_generic 73789 1 snd_hda_codec_realtek, Live 0xffffffffc06f7000
    snd_hda_intel 39938 6 - Live 0xffffffffc067d000
    snd_hda_codec 137153 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc06d4000
    irqbypass 13503 1 kvm, Live 0xffffffffc0658000
    crc32_pclmul 13113 0 - Live 0xffffffffc06a9000
    ghash_clmulni_intel 13259 0 - Live 0xffffffffc06bc000
    aesni_intel 69884 0 - Live 0xffffffffc06c1000
    snd_hda_core 85885 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0693000
    snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc060f000
    gpio_ich 13476 0 - Live 0xffffffffc0600000
    snd_seq 62699 0 - Live 0xffffffffc066c000
    snd_seq_device 14356 1 snd_seq, Live 0xffffffffc060a000
    iTCO_wdt 13480 0 - Live 0xffffffffc05e8000
    iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0667000
    lrw 13286 1 aesni_intel, Live 0xffffffffc05e3000
    joydev 17377 0 - Live 0xffffffffc05d9000
    snd_pcm 106416 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc063d000
    gf128mul 14951 1 lrw, Live 0xffffffffc05be000
    snd_timer 29822 2 snd_seq,snd_pcm, Live 0xffffffffc061a000
    lpc_ich 21073 0 - Live 0xffffffffc05ab000
    snd 83383 22 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0624000
    glue_helper 13990 1 aesni_intel, Live 0xffffffffc0605000
    ablk_helper 13597 1 aesni_intel, Live 0xffffffffc058d000
    soundcore 15047 1 snd, Live 0xffffffffc03b4000
    i2c_i801 22418 0 - Live 0xffffffffc05ef000
    sg 40721 0 - Live 0xffffffffc05ce000
    tpm_infineon 17094 0 - Live 0xffffffffc05fa000
    cryptd 20359 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0614000
    shpchp 37032 0 - Live 0xffffffffc05c3000
    mei_me 32712 0 - Live 0xffffffffc05b5000
    mei 96296 1 mei_me, Live 0xffffffffc0592000
    serio_raw 13413 0 - Live 0xffffffffc03b9000
    pcspkr 12718 0 - Live 0xffffffffc03a4000
    binfmt_misc 17468 1 - Live 0xffffffffc039e000
    nfsd 342857 1 - Live 0xffffffffc0538000
    auth_rpcgss 59415 1 nfsd, Live 0xffffffffc0528000
    nfs_acl 12837 1 nfsd, Live 0xffffffffc03af000
    lockd 93827 1 nfsd, Live 0xffffffffc0386000
    grace 13515 2 nfsd,lockd, Live 0xffffffffc03aa000
    sunrpc 348674 7 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffc04d1000
    ip_tables 27115 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0165000
    xfs 978100 3 - Live 0xffffffffc03e1000
    libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc014c000
    uas 22429 0 - Live 0xffffffffc0158000
    usb_storage 66615 1 uas, Live 0xffffffffc03cf000
    sd_mod 46322 3 - Live 0xffffffffc03c2000
    sr_mod 22416 0 - Live 0xffffffffc0151000
    cdrom 42556 1 sr_mod, Live 0xffffffffc00b3000
    crc_t10dif 12714 1 sd_mod, Live 0xffffffffc00ae000
    crct10dif_generic 12647 0 - Live 0xffffffffc00a0000
    nouveau 1622010 18 - Live 0xffffffffc01f9000
    video 24520 1 nouveau, Live 0xffffffffc0099000
    ata_generic 12910 0 - Live 0xffffffffc0054000
    pata_acpi 13038 0 - Live 0xffffffffc0160000
    i2c_algo_bit 13413 1 nouveau, Live 0xffffffffc01f4000
    drm_kms_helper 159169 1 nouveau, Live 0xffffffffc01cc000
    syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0147000
    sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc00e0000
    sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc00d5000
    fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc00c4000
    ttm 99345 1 nouveau, Live 0xffffffffc012d000
    mxm_wmi 13021 1 nouveau, Live 0xffffffffc00bf000
    drm 370825 7 nouveau,drm_kms_helper,ttm, Live 0xffffffffc0170000
    ahci 34042 2 - Live 0xffffffffc00cb000
    libahci 31992 1 ahci, Live 0xffffffffc00a5000
    libata 238896 4 ata_generic,pata_acpi,ahci,libahci, Live 0xffffffffc00f1000
    firewire_ohci 44423 0 - Live 0xffffffffc00e5000
    crct10dif_pclmul 14289 1 - Live 0xffffffffc00db000
    crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc006c000
    r8169 85083 0 - Live 0xffffffffc007f000
    crc32c_intel 22079 1 - Live 0xffffffffc0074000
    firewire_core 64422 1 firewire_ohci, Live 0xffffffffc005b000
    i2c_core 40756 5 i2c_i801,nouveau,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffc0049000
    mii 13934 1 r8169, Live 0xffffffffc003c000
    crc_itu_t 12707 1 firewire_core, Live 0xffffffffc0042000
    wmi 19070 2 nouveau,mxm_wmi, Live 0xffffffffc0027000
    dm_mirror 22124 0 - Live 0xffffffffc0033000
    dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0020000
    dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc002d000
    dm_mod 123303 11 dm_mirror,dm_log, Live 0xffffffffc0000000
    
    ? file icon proc_modules (7,211 bytes) 2017-11-07 10:01 +
  • ? file icon suspend_stats (269 bytes) 2017-11-07 10:01 -
    success: 0
    fail: 0
    failed_freeze: 0
    failed_prepare: 0
    failed_suspend: 0
    failed_suspend_late: 0
    failed_suspend_noirq: 0
    failed_resume: 0
    failed_resume_early: 0
    failed_resume_noirq: 0
    failures:
      last_failed_dev:	
    			
      last_failed_errno:	0
    			0
      last_failed_step:	
    			
    
    ? file icon suspend_stats (269 bytes) 2017-11-07 10:01 +

-Relationships
+Relationships

-Notes

~0030637

fonya (reporter)

Another user experienced a similar problem:

I change video output from LCD to LC+DSUB

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-693.5.2.el7.x86_64 root=UUID=606728fb-fea9-4a8d-945d-73e1e1898936 ro rootflags=subvol=xpsroot rd.luks.uuid=luks-6230094e-f67b-4d87-8e16-4328acb3080c rhgb quiet zswap.enabled=1 elevator=deadline LANG=en_US.UTF-8
kernel: 3.10.0-693.5.2.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: CPU: 2 PID: 1500 at drivers/gpu/drm/nouveau/nouveau_bo.c:137 nouveau_bo_del_ttm+0x79/0x80 [nouveau]
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0

~0030701

roberto.iac (reporter)

Another user experienced a similar problem:

I dont no. ;/

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-693.5.2.el7.x86_64 root=UUID=8af04c45-2f87-4eaf-af5c-dd81835e4c8c ro crashkernel=auto rd.md.uuid=1ecf88b9:a55e73e8:06193a4c:e5e8ba33 rd.lvm.lv=cl00/swap rhgb quiet LANG=es_CL.UTF-8
kernel: 3.10.0-693.5.2.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: CPU: 6 PID: 3835 at drivers/gpu/drm/nouveau/nouveau_bo.c:137 nouveau_bo_del_ttm+0x79/0x80 [nouveau]
reproducible: The problem occurs regularly
runlevel: N 5
type: Kerneloops
uid: 0
+Notes

-Issue History
Date Modified Username Field Change
2017-11-07 10:01 antluce New Issue
2017-11-07 10:01 antluce File Added: backtrace
2017-11-07 10:01 antluce File Added: dmesg
2017-11-07 10:01 antluce File Added: machineid
2017-11-07 10:01 antluce File Added: proc_modules
2017-11-07 10:01 antluce File Added: suspend_stats
2017-11-22 21:41 fonya Note Added: 0030637
2017-12-04 22:10 roberto.iac Note Added: 0030701
+Issue History